/**
 * （不建议写成 request.post(xxx)，因为这样 post 时，无法 params 与 data 同时传参）
 *
 * 上传api接口集合
 * @method register 注册
 * @method captcha 获取验证码
 */

import { http } from "@/utils/http";
import { baseUrlApi } from "../util";
type Result = {
  success: boolean;
  data: Array<any>;
};

//上传和识别营业执照
export const upBizLicense = (data?: object) => {
  return http.request("post", baseUrlApi("/api/upFile/upBizLicense"), { data });
};

// 上传身份证
export const uploadIdCord = (params?: object) => {
  return http.request("post", baseUrlApi("/api/upFile/uploadIdCord"), {
    params
  });
};
